* {font-family: Arial, Courier}
.uhBg {background-image: url("../img/bg2.jpg"); }
.uhCnct {top: 310pt; *top: 328pt; left: 591pt; height: 132pt; width: 115pt; position: absolute; padding-top: 5pt;
		background-color: #ffffff; padding-left: 4pt; border: 2pt #000000 solid; font-size: 9pt;} 
.uhCopy,
.uhCopy1,
.uhCopy2 {top: 138pt; *top: 156pt; left: 210pt; height: 300pt; width: 390pt; background-color: #ffffff; position: absolute; 
	border: 2pt #000000 solid; text-align: center;}
.uhCopy {height: 340pt; }
.uhCopy1 {height: 185pt; }
.uhCopy2 {*height: 375pt; height: 415pt;}
#uhF1 {float: right; width: 80pt; height: 130pt;}
#uhF2 {float: right; width: 15pt; height: 130pt; }
#uhF2a {float: right; width: 55pt; height: 195pt; } 
#uhF3 {float: left; width: 79pt; height: 100pt; }
#uhF3a {float: left; width: 180pt; height: 190pt; }
#uhF3b {float: left; width: 60pt; height: 130pt; } /* background-color: green */
#uhF3c {float: left; width: 120pt; height: 70pt; } 
.uhI1a { position: absolute; top: 70pt; left: 529pt; width: 160pt; }
.uhI1b { border: 2pt #000000 solid;}
.uhI2a { position: absolute; top: 355pt; *top: 345pt; left: 9pt; width: 210pt; }
.uhI2ai { position: absolute; top: 360pt; left: 139pt; width: 470pt; 
		border: 2pt #000000 solid; background-color: #ffffff; text-align: center;}
.uhI2aii { position: absolute; *top: 345pt; top: 358pt; left: 49pt; width: 210pt; 
	border: 2pt #000000 solid; background-color: #ffffff; text-align: center;}
.uhI2aiii { position: absolute; top: 340pt; left: 139pt; width: 470pt; 
		border: 2pt #000000 solid; background-color: #ffffff; text-align: center; height: 141pt;}
.uhI2b { border: 2pt #000000 solid;}
.uhI3 { border: 0pt;}

.uhLo {	left: 75pt; width: 525pt; background-color: #ffffff; border: 2pt #000000 solid; position: absolute; }
.uhMenu {top: 138pt; *top: 156pt; left: 75pt; height: 169pt; width: 115pt; position: absolute; padding-top: 5pt;
		background-color: #ffffff; padding-left: 4pt; border: 2pt #000000 solid;} 
.uhTr1 {border-top: 1pt #000000 solid; }
.uhTxtC {text-align: center;}
.uhTxt1 {padding-bottom: 2pt;}
.uhTxt2 {font-size: 11pt;}

A.uhB1 {background-image: url("../img/btn.jpg"); width: 100pt; position: absolute; height: 22pt; color: #000000;
	text-decoration: none; clear: both; vertical-align: middle; padding-top: 5pt; padding-left: 3pt;}
A.uhB1:link { border-left: 4pt #0280a9 solid; border-right: 4pt #0280a9 solid; }
A.uhB1:active { border-left: 4pt #078a2c solid; border-right: 4pt #078a2c solid; }
A.uhB1:visited { border-left: 4pt #0280a9 solid; color: #838b83; border-right: 4pt #0280a9 solid; }
A.uhB1:hover { border-left: 4pt #000000 solid; border-right: 4pt #000000 solid; }

